@charset "utf-8";
/* CSS Document */

.anni_select_box{width:1200px; margin:0 auto 100px; display:inline-block;}
.quiz_ul{width:720px; padding:0 20px; margin:0 auto; list-style:none; display:inline-block;}
.quiz_ul li{float:left; display:inline-block;}
.check_li{width:20px; height:20px; padding-top:14px; margin-right:10px;}
.year_li{width:150px; text-align:left;}
.year_li4{width:100px !important;}
.anni_box01{margin:0 auto 10px;}
.anni_box02{width:970px; margin:0 auto 10px; text-align:left; padding:0px 5px;}
.anni_box02 ul{display:inline-block; list-style:none; width:920px; padding:0;}
.anni_box02 ul li{float:left; display:inline-block; }
.anni_box03{width:980px; margin:0 auto 50px; padding:0; text-align:left;}
.anni_box04{margin:0 auto; padding-bottom:50px;}
.anni_box04 a{width:318px; height:87px; display:inline-block;}
.input_text1{width:960px; border:1px solid #3b41c7; height:40px; padding:5px 10px; text-align:center; font-size:18px; font-weight:bold;}
.input_text2{width:150px; height:30px; padding:5px 5px; border:1px solid #3b41c7; font-size:18px; text-align:center;}
.class_dash{padding-top:8px;}
.anni_checkbox{width:30px; height:30px; display:inline-block; margin:0; padding-top:10px; vertical-align:top;}
